Subject: bug#42490: Emacs is very slow when navigating into a specific C++ file

From: Alan Mackenzie <[email-masked]>
Date: Tue, 22 Sep 2020 10:03:41 +0000

Hello, Olivier.

On Mon, Sep 21, 2020 at 19:29:28 +0200, Olivier Scalbert wrote:
> Hello Alan,

> Ping reply !
> ;-)

> I was sure I had already answered. Sorry for that. With a fresh compile 
> of Emacs 27.1, it is effectively faster than before. So, for me, you can 
> close the bug. Many thanks ! Regards, Olivier

Thanks.  I've closed the bug now, as fixed in Emacs 27.1.

-- 
Alan Mackenzie (Nuremberg, Germany).